Supporto

Smart Outdoor Watch

WSD-F20/F20S/F20X/F20SC/F20A/F10

Tabella di confronto delle funzioni di Android, iOS

Telefoni supportati

Android

AndroidTM 4.4 o versione successiva (escluso Go Edition)

  • ● Assicurarsi che lo smartphone sia compatibile con la tecnologia Bluetooth®.
  • ● Assicurarsi che lo smartphone supporti l'installazione di Wear OS by Google di GooglePlay.
  • ● Scaricare Wear OS by Google
    dal GooglePlay del paese in cui è stato originariamente venduto l'orologio della serie WSD-F10/F20. Un sistema Wear OS by Google
    scaricato da un'origine diversa dal GooglePlay appropriato potrebbe non funzionare correttamente.
iOS (iPhone)

Uno dei seguenti modelli con iOS 9.3 o versione successiva: iPhone 5 o versione successiva

  • ● Funzionalità limitate durante la connessione a un dispositivo iOS.
  • ● Ambiente Wi-Fi richiesto per la connessione a un sistema iOS.

* Si consiglia di utilizzare Android 4.4 o versione successiva (escluso Go Edition) o iOS 9.3 o superiore. Tuttavia, può essere usato anche un sistema WSD-F10, F20, F20S o F20X Android 4.3 o superiore oppure iOS9 o superiore.

Lo smartphone è compatibile con Wear OS by Google?

g.co/WearCheck

Per verificare la compatibilità di uno smartphone Android o iPhone con Wear OS by Google, visitare il sito g.co/WearCheck.